# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-12 11:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0003_mobilebrand'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilebrand',
            name='brandDesc',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
        migrations.AddField(
            model_name='mobilebrand',
            name='brandUrl',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
        migrations.AddField(
            model_name='mobilebrand',
            name='visibility',
            field=models.BooleanField(default=False),
        ),
    ]
